Purchasing older versions

Discussion in 'General Questions' started by DrewJ2, May 19, 2020.

  1. DrewJ2

    DrewJ2 Bit Poster

    Messages:
    2
    Is there any way to purchase version 5.1.1?
     
  2. Maria@Parallels

    Maria@Parallels Parallels Team

    Messages:
    5,186
  3. DrewJ2

    DrewJ2 Bit Poster

    Messages:
    2
    Hi & thanks. I need to use an older OS, 10.11.6. When I attempt to subscribe I'm told that Access is not compatible with my OS. Someone else in my office, also on 10.11.6, uses Access 5.1.1 successfully. Unfortunately, the link you provided does not work. Is 5.1.1 available?
     

Share This Page